=== debian/control ===
Source: svrcore
Section: libs
Priority: optional
Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>,
	   Ghe Rivero <ghe@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 libnss3-dev (>= 3.11),
 pkg-config,
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-fedora-ds/svrcore.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/svrcore.git
Homepage: http://ftp.mozilla.org/pub/mozilla.org/directory/svrcore/

Package: libsvrcore0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
 libnss3-1d,
Multi-Arch: same
Description: Netscape's secure PIN storage library
 Svrcore is a library for handling PIN requests from Mozilla's Network 
 Security Service (NSS) library. It provides a standard way for servers
 to allow PIN input from a file or from the terminal. There is also a PIN
 handler that caches the PIN in memory after encrypting it with a key stored 
 on a PKCS11 device, thereby allowing a server to restart without reentering
 the PIN.

Package: libsvrcore-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libsvrcore0 (= ${binary:Version}),
 libnss3-dev,
Multi-Arch: same
Description: Development files for Netscape's secure PIN storage library
 Svrcore is a library for handling PIN requests from Mozilla's Network 
 Security Service (NSS) library. It provides a standard way for servers
 to allow PIN input from a file or from the terminal. There is also a PIN
 handler that caches the PIN in memory after encrypting it with a key stored 
 on a PKCS11 device, thereby allowing a server to restart without reentering
 the PIN.
 .
 This package contains header files and symlinks to develop programs which will
 use the libsvrcore library.  You should install this package if you need to
 develop programs which will use the svrcore library.

Package: libsvrcore0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
 libsvrcore0 (= ${binary:Version})
Multi-Arch: same
Description: Debug files for Netscape's secure PIN storage library
 Svrcore is a library for handling PIN requests from Mozilla's Network 
 Security Service (NSS) library. It provides a standard way for servers
 to allow PIN input from a file or from the terminal. There is also a PIN
 handler that caches the PIN in memory after encrypting it with a key stored 
 on a PKCS11 device, thereby allowing a server to restart without reentering
 the PIN.
 .
 This package provides the debugging symbols for the library.
