=== debian/rules ===
#!/usr/bin/make -f

override_dh_strip:
	dh_strip -a --dbg-package=libsvrcore0-dbg

override_dh_makeshlibs:
	dh_makeshlibs -a -V 'libsvrcore0 (>= 4.0.4)'

%:
	dh $@ --with autoreconf --builddir build/
