## svrcore 4.1.2+dfsg1

=== debian/changelog ===
svrcore (1:4.1.2+dfsg1-3) unstable; urgency=medium

  * rules: Enable support for systemd password agent. (Closes: #841477)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 26 Oct 2016 23:59:37 +0300

svrcore (1:4.1.2+dfsg1-2) unstable; urgency=medium

  * control: Drop libnss3-1d from Depends. (Closes: #835151)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 23 Aug 2016 08:44:21 +0300

svrcore (1:4.1.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * control:
    - Bump policy to 3.9.8, no changes
    - Update my email
    - Drop Ghe Rivero from uploaders.
    - Update Vcs urls.
    - Drop Build-Conflicts.
    - Drop -dbg package.
  * watch: Updated.
  * copyright: Rewritten to format 1.0.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 19 Aug 2016 11:07:37 +0300
