=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-systemd

override_dh_makeshlibs:
	dh_makeshlibs -a -V 'libsvrcore0 (>= 4.0.4)'

%:
	dh $@ --with autoreconf --builddir build/
