=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg$//"
opts="repack,compression=xz,uversionmangle=s/$/+dfsg1/,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.bz2/svrcore-$1.tar.bz2/" \
http://www.port389.org/binaries/svrcore-(.*).tar.bz2
